Subject: Re: (urth) eating memories in the real world (Ray Bradbury spoiler)

From: William Ansley <wansley at warwick.net>
Date: Mon, 25 Jun 2001 23:13:17 +0000

Warning! I have a spoiler for a Ray Bradbury short story at the end 
of this message.

At 1:19 PM -0400 6/24/01, BraveSaintCroix at aol.com wrote:
>The thing about the New Sun book that had always bugged me was the whole
>concept of getting a person's memories by eating a piece of them.  Perhaps
>silly in context with some of the other miracles in the book, but it always
>seemed ridiculous to me.  (It also bugged me in Herbert's later Dune books
>that a clone, or ghola, could have its original's memories from just a few
>cells. . .)  Anyway, maybe this has already been discussed, but I found an
>interesting article in a book of "fantastic facts" that pertains to it:
>
>During experiments conducted in 1962 at the University of Michigan,
>scientists successfully extracted memory from one animal and transferred it
>to another.

...

>The implication of these experiments is that memory can be 
>transferred from one being to another somatically as well as 
>experimentially.
>
>. . . Fascinating.
>
>-Steve
>

At 10:27 AM +0100 6/25/01, Joshua A. Solomon wrote:
>evidence summarised below:
>
>http://iubio.bio.indiana.edu/R24652-28994-/Network-News/bionet/cellbiol/9310.newsm

Even though Joshua provided us all with a wonderfully apropos link to 
a discussion of this very question among real neurobiologists (well, 
at least one of them is) I think that the gist of what you will find 
if you follow his link bears repeating. To wit, these memory transfer 
experiments did not prove to be reproducible. Therefore there is 
every reason to doubt that this phenomenon actually exists. I quote 
from the discussion linked to by Joshua Solomon below:

>The most recent reference to the whole memory-transfer business
>that I could find was in _Basic Neurochemistry_, 4th edition,
>Siegel et al., eds., Raven Press, NY, 1989.  p. 924.
>In it, Bernard Agranoff writes, "The claims in the 1960s of memory
>transfer via injection of RNA or of protein have long since
>subsided for want of evidence."

...

>Steve Matheson   Program in Neuroscience   University of Arizona
>sfm at neurobio.arizona.edu

There have been SF stories based specifically on this research (I can 
remember one definite example, anyway, even though I cannot bring the 
author or title to mind at this moment*) but they are almost 
certainly all as inaccurate as stories that portray Mercury as having 
the same side always facing the sun.

-- 
William Ansley

*It involved a giant, mutant planaria eating a young boy and then 
coming to the breakfast table (as a blob) and asking for french toast 
in the boy's voice or something similar. The last line was a direct 
rip-off of the last line of a famous Ray Bradbury story involving a 
man whose skeleton was removed.

*More Wolfe info & archive of this list at http://www.urth.net/urth/